Integrated Document Solutions
for Business Applications

Recent Posts

  • July 28th 2017 Join STR Software at JD Edwards INFOCUS 17 Read More
  • July 25th 2017 4 Ways Going Mobile for Oracle eAM Can Help Your Maintenance Teams Read More
  • April 20th 2017 How to Populate Oracle eAM Meters and Quality Plans Automatically Read More
  • April 4th 2017 Replace Paper Work Orders with a Technician-Friendly Mobile Solution Read More

Tag Archives: JInitiator

Error! FRM-92095: Oracle JInitiator version too low. Please install version 1.1.8.2 or higher

Brought a couple new PCs up recently and ran into the subject nasty error when attempting to access EBS.  We’ve run into this before and we usually get it worked…
Read more

Tagged , ,